src-git-full base https://git.openwrt.org/openwrt/openwrt.git^f415748ba8e979757595d8619feddc3ec8aca788
src-git packages https://git.openwrt.org/feed/packages.git^21b46d41aa699e4f8bf04c227500a8ec61e9e427
src-git luci https://git.openwrt.org/project/luci.git^d88390be4ec9722cb427fee03368fc8c8582627d
src-git routing https://git.openwrt.org/feed/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
